singleton Material(G4000)
{
    mapTo = "G4000";
    diffuseMap[2] = "vehicles/G4000/G4000_c.dds";
    specularMap[2] = "vehicles/G4000/G4000_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_d_base.dds";
    specularMap[1] = "vehicles/G4000/G4000_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/G4000/G4000_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000.skin.chrome")
{
    mapTo = "G4000.skin.chrome";
    diffuseMap[2] = "vehicles/G4000/G4000_c.dds";
    specularMap[2] = "vehicles/G4000/G4000_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/G4000/G4000_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lettering)
{
    mapTo = "G4000_lettering";
    specularMap[0] = "vehicles/G4000/G4000_lettering_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_lettering_n.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_lettering_d.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_lettering_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
};

singleton Material("G4000.skin.sport")
{
    mapTo = "G4000.skin.sport";
    diffuseMap[2] = "vehicles/G4000/G4000_c_sport.dds";
    specularMap[2] = "vehicles/G4000/G4000_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_d_sport.dds";
    specularMap[1] = "vehicles/G4000/G4000_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/G4000/G4000_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_grille)
{
    mapTo = "G4000_grille";
    diffuseMap[1] = "vehicles/G4000/G4000_grille_d_sport.dds";
    specularMap[1] = "vehicles/G4000/G4000_grille_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_grille_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/G4000/G4000_grille_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_grille_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_grille.skin.chrome")
{
    mapTo = "G4000_grille.skin.chrome";
    diffuseMap[1] = "vehicles/G4000/G4000_grille_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_grille_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_grille_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/G4000/G4000_grille_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_grille_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_grille.skin.sport")
{
    mapTo = "G4000_grille.skin.sport";
    diffuseMap[1] = "vehicles/G4000/G4000_grille_d_sport.dds";
    specularMap[1] = "vehicles/G4000/G4000_grille_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_grille_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/G4000/G4000_grille_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_grille_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_interior)
{
    mapTo = "G4000_interior";
    reflectivityMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_interior_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_interior_n.dds";
    diffuseColor[1] = "0.39 0.41 0.43 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_seats)
{
    mapTo = "G4000_seats";
    diffuseMap[0] = "vehicles/G4000/G4000_seats_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_seats_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.45 0.475 0.5 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_intcarpet)
{
    mapTo = "G4000_intcarpet";
    diffuseMap[0] = "vehicles/G4000/G4000_intcarpet_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_intcarpet_s.dds";
    diffuseColor[0] = "0.39 0.41 0.43 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_steer)
{
    mapTo = "G4000_steer";
    reflectivityMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_steer_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_steer_n.dds";
    diffuseColor[1] = "0.39 0.41 0.43 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_interior.skin_interior.red")
{
    mapTo = "G4000_interior.skin_interior.red";
    reflectivityMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_interior_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_interior_n.dds";
    diffuseColor[1] = "0.51 0.255 0.265 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_seats.skin_interior.red")
{
    mapTo = "G4000_seats.skin_interior.red";
    diffuseMap[0] = "vehicles/G4000/G4000_seats_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_seats_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.51 0.255 0.265 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_intcarpet.skin_interior.red")
{
    mapTo = "G4000_intcarpet.skin_interior.red";
    diffuseMap[0] = "vehicles/G4000/G4000_intcarpet_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_intcarpet_s.dds";
    diffuseColor[0] = "0.51 0.255 0.265 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_steer.skin_interior.red")
{
    mapTo = "G4000_steer.skin_interior.red";
    reflectivityMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_steer_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_steer_n.dds";
    diffuseColor[1] = "0.51 0.255 0.265 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_interior.skin_interior.blue")
{
    mapTo = "G4000_interior.skin_interior.blue";
    reflectivityMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_interior_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_interior_n.dds";
    diffuseColor[1] = "0.24 0.32 0.41 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_seats.skin_interior.blue")
{
    mapTo = "G4000_seats.skin_interior.blue";
    diffuseMap[0] = "vehicles/G4000/G4000_seats_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_seats_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.24 0.32 0.41 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_intcarpet.skin_interior.blue")
{
    mapTo = "G4000_intcarpet.skin_interior.blue";
    diffuseMap[0] = "vehicles/G4000/G4000_intcarpet_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_intcarpet_s.dds";
    diffuseColor[0] = "0.24 0.32 0.41 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_steer.skin_interior.blue")
{
    mapTo = "G4000_steer.skin_interior.blue";
    reflectivityMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_steer_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_steer_n.dds";
    diffuseColor[1] = "0.24 0.32 0.41 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_interior.skin_interior.black")
{
    mapTo = "G4000_interior.skin_interior.black";
    reflectivityMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_interior_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_interior_n.dds";
    diffuseColor[1] = "0.25 0.26 0.27 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_seats.skin_interior.black")
{
    mapTo = "G4000_seats.skin_interior.black";
    diffuseMap[0] = "vehicles/G4000/G4000_seats_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_seats_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_intcarpet.skin_interior.black")
{
    mapTo = "G4000_intcarpet.skin_interior.black";
    diffuseMap[0] = "vehicles/G4000/G4000_intcarpet_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_intcarpet_s.dds";
    diffuseColor[0] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_steer.skin_interior.black")
{
    mapTo = "G4000_steer.skin_interior.black";
    reflectivityMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_steer_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_steer_n.dds";
    diffuseColor[1] = "0.25 0.26 0.27 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_interior.skin_interior.brown")
{
    mapTo = "G4000_interior.skin_interior.brown";
    reflectivityMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_interior_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_interior_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_interior_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_interior_n.dds";
    diffuseColor[1] = "0.80 0.645 0.53 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_seats.skin_interior.brown")
{
    mapTo = "G4000_seats.skin_interior.brown";
    diffuseMap[0] = "vehicles/G4000/G4000_seats_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_seats_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_seats_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.57 0.43 0.33 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_intcarpet.skin_interior.brown")
{
    mapTo = "G4000_intcarpet.skin_interior.brown";
    diffuseMap[0] = "vehicles/G4000/G4000_intcarpet_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_intcarpet_s.dds";
    diffuseColor[0] = "0.57 0.43 0.33 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("G4000_steer.skin_interior.brown")
{
    mapTo = "G4000_steer.skin_interior.brown";
    reflectivityMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_steer_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_steer_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_steer_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_steer_n.dds";
    diffuseColor[1] = "0.80 0.645 0.53 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_gauges)
{
    mapTo = "G4000_gauges";
    diffuseMap[0] = "vehicles/G4000/G4000_gauges_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_gauges_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(G4000_gauges_on)
{
    mapTo = "G4000_gauges_on";
    diffuseMap[1] = "G4000_gauges_d.dds";
    specularMap[1] = "G4000_gauges_s.dds";
    normalMap[1] = "G4000_gauges_n.dds";
    diffuseMap[0] = "G4000_gauges_d.dds";
    specularMap[0] = "G4000_gauges_s.dds";
    normalMap[0] = "G4000_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
    diffuseColor[1] = "3 1 0 1";
};

singleton Material("G4000_gauges.skin_gauges.base_auto")
{
    mapTo = "G4000_gauges.skin_gauges.base_auto";
    diffuseMap[0] = "vehicles/G4000/G4000_gauges_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_gauges_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_gauges_n.dds";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material("G4000_gauges_on.skin_gauges.base_auto")
{
    mapTo = "G4000_gauges_on.skin_gauges.base_auto";
    diffuseMap[1] = "G4000_gauges_d.dds";
    specularMap[1] = "G4000_gauges_s.dds";
    normalMap[1] = "G4000_gauges_n.dds";
    diffuseMap[0] = "G4000_gauges_d.dds";
    specularMap[0] = "G4000_gauges_s.dds";
    normalMap[0] = "G4000_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "0.75 0.75 0.75 1";
    diffuseColor[1] = "3 1 0 1";
};

singleton Material("G4000_gauges.skin_gauges.sport_auto")
{
    mapTo = "G4000_gauges.skin_gauges.sport_auto";
    diffuseMap[0] = "vehicles/G4000/G4000_gauges_sport_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_gauges_sport_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_gauges_sport_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    //cubemap = "global_cubemap_metalblurred";
};


singleton Material("G4000_gauges_on.skin_gauges.sport_auto")
{
    mapTo = "G4000_gauges_on.skin_gauges.sport_auto";
    diffuseMap[1] = "vehicles/G4000/G4000_gauges_sport_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_gauges_sport_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_gauges_sport_n.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_gauges_sport_d.dds";
    specularMap[0] = "vehicles/G4000/G4000_gauges_sport_s.dds";
    normalMap[0] = "vehicles/G4000/G4000_gauges_sport_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    //cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1.5 0 0 1";
    useAnisotropic[1] = "1";
};

singleton Material(G4000_engine)
{
   mapTo = "G4000_engine";
    reflectivityMap[1] = "vehicles/G4000/G4000_engine_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_engine_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_engine_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_engine_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_engine_s.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_engine_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_supercharger)
{
   mapTo = "G4000_supercharger";
    reflectivityMap[1] = "vehicles/G4000/G4000_supercharger_s.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_supercharger_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_supercharger_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_supercharger_n.dds";
    reflectivityMap[0] = "vehicles/G4000/G4000_supercharger_s.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_supercharger_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_glass)
{
    mapTo = "G4000_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_glass_d.dds";
    opacityMap[0] = "vehicles/G4000/G4000_glass_d.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_glass_int)
{
    mapTo = "G4000_glass_int";
    diffuseMap[0] = "vehicles/G4000/G4000_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_glass_dmg)
{
    mapTo = "G4000_glass_dmg";
    diffuseMap[0] = "vehicles/G4000/G4000_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/G4000/G4000_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_windshield_dmg)
{
    mapTo = "G4000_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/G4000/G4000_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights)
{
    mapTo = "G4000_lights";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights_on)
{
    mapTo = "G4000_lights_on";
    diffuseMap[2] = "vehicles/G4000/G4000_lights_g.dds";
    specularMap[2] = "vehicles/G4000/G4000_lights_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_lights_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights_on_intense)
{
    mapTo = "G4000_lights_on_intense";
    diffuseMap[2] = "vehicles/G4000/G4000_lights_g.dds";
    specularMap[2] = "vehicles/G4000/G4000_lights_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_lights_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.25";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights_wagon)
{
    mapTo = "G4000_lights_wagon";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_wagon_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_wagon_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights_wagon_on)
{
    mapTo = "G4000_lights_wagon_on";
    diffuseMap[2] = "vehicles/G4000/G4000_lights_wagon_g.dds";
    specularMap[2] = "vehicles/G4000/G4000_lights_wagon_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_wagon_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_wagon_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.15";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights_wagon_on_intense)
{
    mapTo = "G4000_lights_wagon_on_intense";
    diffuseMap[2] = "vehicles/G4000/G4000_lights_wagon_g.dds";
    specularMap[2] = "vehicles/G4000/G4000_lights_wagon_s.dds";
    normalMap[2] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_wagon_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_wagon_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_wagon_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.25";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_lights_dmg)
{
    mapTo = "G4000_lights_dmg";
    diffuseMap[1] = "vehicles/G4000/G4000_lights_dmg_d.dds";
    specularMap[1] = "vehicles/G4000/G4000_lights_dmg_s.dds";
    normalMap[1] = "vehicles/G4000/G4000_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/G4000/G4000_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(G4000_reverselight)
{
    mapTo = "G4000_reverselight";
};

singleton Material(G4000_signal_R)
{
    mapTo = "G4000_signal_R";
};

singleton Material(G4000_signal_L)
{
    mapTo = "G4000_signal_L";
};

singleton Material(G4000_chmsl)
{
    mapTo = "G4000_chmsl";
};

singleton Material(G4000_brakelight)
{
    mapTo = "G4000_brakelight";
};

singleton Material(G4000_taillight_R)
{
    mapTo = "G4000_taillight_R";
};

singleton Material(G4000_taillight_L)
{
    mapTo = "G4000_taillight_L";
};

singleton Material(G4000_highbeam)
{
    mapTo = "G4000_highbeam";
};

singleton Material(G4000_lowbeam)
{
    mapTo = "G4000_lowbeam";
};

singleton Material(ponwheelblack)
{
    mapTo = "ponwheelblack";
    diffuseMap[1] = "vehicles/common/wheels/ponwheelblack_d.dds";
    specularMap[1] = "vehicles/common/wheels/ponwheelblack_s.dds";
    normalMap[1] = "vehicles/common/wheels/ponwheelblack_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/wheels/ponwheelblack_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(ponwheel)
{
    mapTo = "ponwheel";
    diffuseMap[1] = "vehicles/common/wheels/ponwheel_d.dds";
    specularMap[1] = "vehicles/common/wheels/ponwheel_s.dds";
    normalMap[1] = "vehicles/common/wheels/ponwheel_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/wheels/ponwheel_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};